@media (min-width: 1550px) and (max-width: 3500px) {
    body {
        font-size: 22px;
    }

    .main_menu > li > a {
        font-size: 20px;
    }

    .home_txt h1 {
        font-size: 60px;
    }

    .section_home:after {
        width: 520px;
        height: 520px;
    }

    .btn-site {
        height: 65px;
    }

    .btn-site span,
    .btn-site a {
        font-size: 35px;
    }

    .txt-features h4 a {
        font-size: 24px;
    }

    .item-features {
        padding: 60px 20px 35px;
    }

    .item-features figure,
    .item-statistics figure,
    .item-serv figure {
        height: 70px;
    }

    .item-features figure img,
    .item-statistics figure img,
    .item-serv figure img {
        max-width: 70px;
    }

    .sec_head h2 {
        font-size: 50px;
    }

    .sec_head p {
        font-size: 24px;
    }
    
    .section_ideas .container {
        max-width: 1550px;
    }

    .cont-ideas {
        width: 100%;
    }
    
    .item-ideas figure:before {
        width: 341px;
        height: 635px;
        right: -50px;
    }
    
    .item-ideas:nth-child(2) figure:before {
        left: -50px;
    }
    
    .item-ideas figure {
        width: 450px;
    }
    
    .item-ideas figure img {
        width: 400px;
        height: 400px;
    }

    .item-ideas:nth-child(2) .txt-ideas h2 {
        right: 450px;
    }

    .txt-ideas {
        width: calc(100% - 450px);
    }

    .txt-ideas h4 {
        font-size: 37px;
    }
    
    .txt-ideas p {
        font-size: 28px;
        font-weight: 500;
    }

    .form-contact .form-control::placeholder {
        font-size: 24px;
    }

    .txt-contact p {
        font-size: 24px;
    }
    
    .cont-ft p {
        font-size: 18px;
        line-height: 1.7;
    }

    .li-ft li {
        font-size: 18px;
        margin-bottom: 23px;
    }

    .section_ideas:before {
        width: 430px;
        height: 430px;
        top: -200px;
    }

    .txt-projects h4 {
        font-size: 25px;
    }

    .txt-projects p {
        font-size: 22px;
        font-weight: 500;
    }

    .txt-contact p {
        font-size: 22px;
    }

    .copyRight {
        font-size: 18px;
    }

}

@media screen and (max-width: 991px) {
    #header {
        position: fixed;
        top: 0;
        height: auto;
    }

    #header .container {
        justify-content: center;
    }

    .opt-mobail {
        display: block;
    }

    .opt-mobail .lang-site {
        display: block
    }

    .main_menu,
    .logo-web {
        display: none;
    }

    .logo-mobail {
        display: block
    }

    .logo-site img {
        max-width: 160px;
    }

    .main_menu {
        position: absolute;
        width: 100%;
        top: 50px;
        left: 0;
        background: #fff;
        box-shadow: 0 6px 7px rgb(0 0 0 / 16%);
        padding-bottom: 20px;
        border-radius: 0;
    }

    .main_menu li {
        display: block;
        float: inherit;
        padding: 10px 20px;
    }

    .main_menu li a {
        color: #000
    }

    .section_home {
        padding: 100px 0;
        min-height: auto;
        background-size: 100% 100% !important;
    }
    .home_txt h1 {
        font-size: 32px;
        text-align: center;
    }
    .btn-site {
        margin: 0 auto 30px;
    }
    .section_features {
        padding: 40px 0 10px;
    }

    .item-features {
        margin-bottom: 40px
    }

    .wrapper-stat {
        width: 100%;
        flex-wrap: wrap;
    }

    .section_ideas .sec_head {
        margin-bottom: 60px;
    }

    .cont-ideas {
        width: 100%
    }

    .item-ideas figure {
        margin-bottom: 80px;
    }

    .item-ideas {
        flex-direction: column;
        margin-bottom: 120px;
    }
    .item-ideas figure:before {
        width: 201px;
        height: 375px;
        right: 40px;
    }
    .item-ideas:nth-child(2) figure:before {
        left: 40px;
    }
    .item-ideas:last-child {
        margin-bottom: 40px;
    }

    .item-ideas:nth-child(2) {
        flex-direction: column;
    }

    .txt-ideas {
        width: 100%;
    }
    .item-projects figure {
        height: auto;
    }
    .owl-carousel .owl-item img {
        width: auto;
    }
    .col-st {
        flex: 1 50%;
    }

    .item-statistics {
        margin-bottom: 30px
    }
    .nav {
        flex-direction: column;
        align-items: center;
    }
    .nav-tabs .nav-item {
        margin: 0 0 10px
    }

    .thumb-know {
        top: -220px;
        width: auto;
    }

    .section_get_Know {
        padding: 100px 0 60px;
    }
    
    .txt-contact {
        margin-bottom: 30px
    }

    .section_get_Know:before {
        height: 100%;
    }

    .section_contact {
        padding: 60px 0;
    }

    .cont-ft {
        margin-bottom: 30px
    }

    .cont-bt {
        justify-content: center
    }

    .section_ideas {
        padding: 140px 0 10px;
    }

    .item-ideas:nth-child(2) .txt-ideas h2 {
        right: 50px;
    }

}



@media screen and (max-width: 767px) {}

@media screen and (max-width: 500px) {}